@charset "UTF-8";
	
	body  {
		
	margin: 0px auto 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #DEB610;
	background-image: url(images/backgroundYellowWall_amalia_cafe_spanish_restaurant_St_Thomas.jpg);
	background-repeat: repeat-x;
	}

.elfsight {
	
	min-height:150px;
	margin-bottom:25px;
}


.myTable {
	width: 100%;
	border-collapse: collapse;
 vertical-align: top;	
}

.myTable th {
	color: rgba(255,255,255,1);
	padding: 10px;

	background-color:rgba(221,183,0,1.00);
	

}

.myTable td { padding:10px; }


.myTable tr:nth-child(even) { /*(even) or (2n+0)*/
	background-color:rgba(221,183,0,.1);
	
}
.myTable tr:nth-child(odd) { /*(odd) or (2n+1) ; */
	background-color:rgba(221,183,0,.3);
}

.quickLinks {
	
	background-color:rgba(221,183,0,1);
	padding:10px;
	text-align: center;
	margin:50px 0px 25px;
}

.quickLinks a {

color:white;

}


#body_express {
	
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #E8C750 url(pitaexpressvi/images/checkered.jpg) repeat-x;
	margin: 0px auto;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	width: 100%;
	padding-top: 60px;
}
	#wrapper2 {
	margin: 0 auto;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
	#wrapper {
	margin: 0 auto;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
	#container2 {
	padding-bottom: 20px;
	padding-top: 70px;
	padding-right: 350px;
	padding-left: 350px;
	width: 800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}
.reflectionBox {
	
-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), to(white));


	
	 }
	 
	 #container {
	width: 906px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF url(images/tileFloorBackground.jpg) no-repeat 150px bottom; /* the auto margins (in conjunction with a width) center the page */
	text-align: left;
	-moz-box-shadow: 0 0 10px 13px #333;
	-webkit-box-shadow: 0 0 10px 13px#333;
	box-shadow: 0 0 10px 13px #333;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	  } 
	
	 #header {
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	height: 361px;
	width: 906px;
	background-color: #333;
	background-image: url(images/headerGallery/Amalia_Cafe_Restaurant_St_Thomas_USVI_11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	} 
#header2 {
	height: 361px;
	width: 906px;
	background-repeat: no-repeat;
	background-position: 500px top;
	float: left;
}
	#topSection {
		padding: 10px 10px 10px 30px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
		margin-bottom: 10px;
		width: 740px;
		margin-top: 0px;
		margin-right: auto;
		margin-left: auto;
		word-spacing: 10px;
	}
	
	#topSection a {
		padding-top: 5px;
		padding-right: 10px;
		padding-bottom: 5px;
		padding-left: 10px;
		text-decoration: none;
		color: #333;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		font-size: 85%;
	}
	
	#topSection a:hover {
		text-decoration: none;
		color: #FFF;
		background-color: #416484;
	}
	
	
	h1 {
	font-family: "Times New Roman", Times, serif;
	font-size:260%;
		
	}
	
	h2,h3 {
	font-family:"Times New Roman", Times, serif;
	letter-spacing:1px;
	
	}
	
	
	 
	#header h1 {
		margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
		padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	}
	 #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 250px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px;
	clear: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left: 20px;
	font-family: Papyrus;
	border: 3px solid #333;
	margin-bottom: 20px;
	margin-right: 20px;
	background-color: #E8C750;
	background-image: url(images/tableClothGradient.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	   }
#sidebar2 {
	float: left; /* since this element is floated, a width must be given */
	width: 240px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px;
	clear: left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left: 15px;
	font-family: Papyrus;
	margin-bottom: 20px;
}
#sidebar2ndLayer {
	width: 220px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: url(images/Amalia_Cafe_St_Thomas_restaurant_Logo.png) no-repeat center -20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top: 270px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	line-height: 21px;
}
#aboveSidebar {
	float: left;
	clear: left;
	color: #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left: 20px;
	border: 2px solid #000;
	background-color: #E8C750;
	margin-bottom: 20px;
	background-image: url(images/tableClothGradient.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	width: 240px;
	line-height: 30px;
	font-size: 160%;
	text-align: center;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


.notice {
	
	background-color:rgba(251,155,0,1.00);
	background-image: none;
		
	color: #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left: 0px;
	border: 2px solid #000;
	margin-bottom: 20px;
	width: 90%;
	line-height: 45px;
	font-size: 150%;
	text-align: center;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}

	
	.pita {
	
	background-color:rgba(251,155,0,1.00);
	background-image: none;
		float: left;
	clear: left;
	color: #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left: 20px;
	border: 2px solid #000;
	margin-bottom: 20px;
	width: 240px;
	line-height: 30px;
	font-size: 150%;
	text-align: center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	
}


.pita a {
	color:rgba(255,255,255,1.00);}

.amalia {
	
	background-color:rgba(188,43,10,1.00);
		float: left;
	clear: left;
	color:rgba(255,255,255,1.00);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left: 20px;
	border: 2px solid #000;
	margin-bottom: 20px;
	width: 240px;
	line-height: 30px;
	font-size: 150%;
	text-align: center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
		
}

.amalia a {
	color:rgba(255,255,255,1.00);
	
	
}

#aboveSidebar img {
	margin-right: 3px;
}
	 #mainContent {
	font-family: Papyrus;
	font-size: 120%;
	line-height: 30px;
	background-image: url(images/fan_Amamlia_Cafe_Spanish_Restaurant_St_Thomas.png);
	background-repeat: no-repeat;
	background-position: 557px top;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 300px;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 0px;
	display: block;
	} 
	
	 #mainContentWide {
	font-family: "Times New Roman", Times, serif;
	font-size: 150%;
	line-height: 30px;
	margin-top: 0;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 25px;
	padding-top: 0;
	padding-bottom: 0;
	} 
	
#mainContentDirectory {
	font-family: Papyrus;
	font-size: 120%;
	line-height: 37px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
#mainContent_heading {
	padding-left: 0px;
	background-image: url(images/Amalia_Cafe_St_Thomas_spanish_restaurant_Logo_small.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 90px;
	padding-bottom: 2px;
	text-align: center;
}

.menuDiv {
	
	text-align: center;
	font-size:120%;
	
}

.menuDiv li {
	
	list-style-position: inside;
	text-align: left;
	
}

#mainContentExpress {
	margin: 0px 0 0 0px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 40px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	font-family: Papyrus;
	font-size: 120%;
	line-height: 37px;
}
#mainContent_headingExpress {
	padding-left: 85px;
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 2px;
	padding-bottom: 2px;
	background-image: url(images/pita_express_delivery_st_thomas_logo_small.png);
}
	 #footer {
	text-align: left;
	line-height: 25px;
	color: #CCC;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: rgba(73,107,23,1);
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	} 
#footerExpress {
	font-size: 75%;
	text-align: center;
	line-height: 25px;
	color: #CCC;
	background-color: #F90;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #999;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#footerAbove {
	text-align: center;
	line-height: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	color: #666;
	clear: left;
	background-color: rgba(0,0,0,1);
	margin: 0px;
}
	
	#footer a {
	color: #CCC;
	word-spacing: 2px;
	text-decoration: none;
}
#footerExpress a {
	color: #CCC;
	word-spacing: 2px;
	text-decoration: none;
}
	
	#footer a:hover {
	color: #FFF;
	text-decoration: underline;
	}
#footerExpress a:hover {
	color: #FFF;
	text-decoration: underline;
}
	.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
		float: right;
		margin-left: 8px;
	}
	.fltlft { /* this class can be used to float an element left in your page */
		float: left;
		margin-right: 8px;
	}
	.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
		clear:both;
		height:0;
		font-size: 1px;
		line-height: 0px;
	}.search { background-color: #900; padding: 10px; }
	
	.productType { font-size: 80%; font-weight: bold; padding: 5px; }
	
	.productName { font-size: 90%; font-weight: bold; color: #F00; padding: 5px; }
	
	.productPrice {
	font-weight: bold;
	color: #B52727;
	padding: 5px;
}
	
	.productDescription { 
		
		font-size: 80%; 
		font-weight: normal; 
		color:rgba(0,0,0,.8); 
		line-height: 30px; 
		padding-bottom: 10px; 
		padding-top: 5px; 
		padding-right: 5px; 
		padding-left: 5px; 
}
	
	.hilite {
	color: #000000;
}
	
	
	#menuBar {
	text-align: center;
	width:98%;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #DEB610;
	height: 60px;
	background-image: url(images/spanishTileLogo.png);
	background-repeat: repeat-x;
	background-position: center -15px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding:10px 0%;
	
	}
.fanBig {
	background-color: #9B1909;
	background-image: url(images/fanBig_Amalia_Cafe_Spanish_Restaurant_St_Thomas.jpg);
	background-repeat: no-repeat;
	background-position: center -325px;
	margin-bottom: 40px;
}
#menuBarExpress {
	text-align: center;
	width: 906px;
	background-color: #FF9A00;
	height: 60px;
	background-image: url(pitaexpressvi/images/pitaExpressCheckered.png);
	background-repeat: repeat-x;
	background-position: center top;
	margin-bottom: 5px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 20px;
	padding-bottom: 10px;
}
	
	#nav {
	padding: 10px 0px 10px;
		text-align: center;
}
	
	#nav li {
	
		list-style-type: none;
		padding-top:5px;
		padding-bottom:5px;
		display: inline-block;
	}
	
	#nav li a {
				

	padding-top: 8px;
	padding-right: 7px;
	padding-bottom: 8px;
	padding-left: 7px;
	text-decoration: none;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}
	
	 ul li:last-child {

	
	}
	
		#TabbedPanels1 ul li:last-child {

	
		background-color:rgba(0,0,0,.0);
		-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;


	
	}
	
	
	#nav li a:hover {
	text-decoration: none;
	color: #000;
	background-color: #FC0;
	}


/*Display the dropdown on hover*/
 #nav ul li a:hover + .hidden, #nav .hidden:hover {
	 
	display: block;

}


/*Hide dropdown links until they are needed*/
#nav li ul {
	  
	display:none;
	padding:0px;
	

}



.headlineTag {
	margin-bottom: 20px;
	font-family: Papyrus;
	font-size: 180%;
	line-height: 50px;
	background-image: url(images/tileDesign2.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 25px;
	text-align: center;
}
.headlineTagExpress {
	margin-bottom: 40px;
	font-family: Papyrus;
	font-size: 180%;
	line-height: 50px;
	background-image: url(pitaexpressvi/images/pitaExpressCheckeredSmall.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-bottom: 40px;
}
.headlineTagExpressSpecials {
	font-family: Papyrus;
	font-size: 180%;
}
#pita {
	padding: 15px;
	border: 3px solid #000;
	background-color: #E8C750;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 220px;
	margin-right: 20px;
	margin-bottom: -15px;
	margin-left: 20px;
	background-position: center top;
	clear: left;
	float: left;
	background-image: url(images/tableClothGradient.jpg);
	color: rgba(153,0,0,1);
	background-repeat: repeat-x;
}
#belowPita {
	padding: 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-image: url(images/fan.png);
	background-repeat: no-repeat;
	width: 200px;
	background-position: center top;
	clear: left;
	float: left;
	margin-top: 30px;
	height: 60px;
	margin-left: 20px;
}
#insidePita {
	color: #FFF;
	background-color: transparent;
	padding: 10px;
	border: 3px solid #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background-image: url(images/checkered2.gif);
	background-repeat: repeat;
}
.menuItem {
	font-weight: bold;
	margin-bottom: 1px;
}
.menuItemPitaExpress {
	font-weight: bold;
	margin-bottom: 1px;
	color:rgba(192,125,46,1.00);
}

.menu_Item_English {
	font-size: 80%;
	font-style: italic;
	font-weight: normal;
}
h4 { margin-bottom: 0px; }
.textFields {
	background-color: #E8C750;
	height: 40px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CEB147;
	border-right-color: #CEB147;
	border-bottom-color: #CEB147;
	border-left-color: #CEB147;
	width: 450px;
	padding: 3px;
	font-size: 110%;
}
.textFieldsArea {
	background-color: #E8C750;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CEB147;
	border-right-color: #CEB147;
	border-bottom-color: #CEB147;
	border-left-color: #CEB147;
	width: 450px;
	font-size: 120%;
	padding: 3px;
}
.specialExpressMenu {
	color: #000;
	background-color: #FD9900;
	margin-top: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 3px 3px rgba(3, 3, 3, .5);
	-moz-box-shadow: 0px 0px 3px 3px rgba(3, 3, 3, .5);
	box-shadow: 0px 0px 3px 3px rgba(3, 3, 3, .5);
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.special {
	background-color: #FD9900;
	margin-bottom: 10px;
}
.special img {
	margin-bottom: -5px;
}
#form1 {
	font-size: 80%;
	padding-left: 10px;
}
.expressSpecialPrice {
	font-weight: bold;
	color: #FFF;
	font-size: 130%;
}
.orderTime {
	color: #FFF;
	background-color: #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 85%;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
	text-align: center;
	border: 1px solid #FFF;
	letter-spacing: 2px;
	word-spacing: 1px;
}
.todaySpecialsHeader {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: rgba(0,0,0,1);
}
.speciaTable {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: rgba(0,0,0,1);
}
.directoryAd {
	padding: 15px;
	border: 3px solid #000;
	background-color: rgba(255,255,255,1);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 220px;
	margin-top: 35px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-position: center center;
	clear: left;
	float: left;
	text-align: center;
}
.hosting {
	padding-top: 5px;
	padding-bottom: 5px;
}

.specialExpressMenu form table tr td .textFields {
	width: 630px;
	font-size: 90%;
}

.selectIndex #selectIndex, 
.selectAbout #selectAbout, 
.selectSocial #selectSocial,
.selectMenu #selectMenu, 
.selectReview #selectReview, 
.selectLocation #selectLocation, 
.selectContact #selectContact,
.selectGallery #selectGallery

{
	
	
	background-color: #FC0;
		-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
}

.selectIndex #selectIndex a, 
.selectAbout #selectAbout a, 
.selectSocial #selectSocial a, 
.selectMenu #selectMenu a, 
.selectReview #selectReview a, 
.selectLocation #selectLocation a, 
.selectContact #selectContact a,
.selectGallery #selectGallery a
{
text-decoration: none;
color: #000;
	
}

.share {
	background-color: rgba(221,183,0,1);
	border-top: 5px solid rgba(0,0,0,1);
	padding-top: 25px;
	padding-bottom: 25px;
	color:rgba(0,0,0,1);
}

.share img {
	
margin:10px;	
}
#notice {
	padding: 5px 15px;
	background-color:rgba(251,155,2,1.00);
	color: white;
}

/* iPhone */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 

{ 
	
	
	
	
	body {
		
		-webkit-text-size-adjust: 100%;
	}

.fanBig {
background-color:rgba(188,53,52,1);	
background-image:none;
	
}
	
	.notice {
	

	line-height: 85px;

}

#menuBar {

	height: 240px;
	background-image: url(images/spanishTileLogo.png);
	background-repeat: repeat-x;
	
	}
	
	#nav li {
		
	
	margin-bottom:15px;	
	}


#nav li a {
font-size:250%;
margin:10px;
	text-decoration: underline;
	}
	
	.headlineTag {
line-height: 60px;
}
	
	#menuBarExpress {
		height: 160px;
	}
	
	#aboveSidebar img {
		width:65px;
		height:65px;
		
	}
	
	#aboveSidebar {
		background-color:rgba(220,183,16,1);
		background-image:none;
	}
	
	#sidebar1 {
		
		background-color:rgba(220,183,16,1);
		background-image:none;
	}
	
	#mainContent_heading h1 {
		font-size:180%;
	}
	
	#mainContent {
		
		
		font-size:270%;
		line-height:65px;
	
	}
	
	#mainContentExpress {
		
		font-family:Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
		font-size:200%;
		line-height: 65px;
	}
	
	
	#sidebar2ndLayer {
		
	font-size:190%;	
	line-height:40px;
	}
	
	#pita {
	font-size:220%;	
	background-color:rgba(220,183,16,1);
		background-image:none;
	
	}
	
	#footerAbove {
font-size:120%;
line-height:40px;
	}
	
	#footer {
		
	}
}

.coronaVirus {
	
	padding:15px;
	text-align: center;
	color:white;
	background-color:rgba(188,53,52,1.00);
	font-size:150%;
}

.reviewWidget {
	
	border-bottom: 15px solid rgba(230,189,50,1.00);
	min-height: 500px;
	padding-bottom: 50px;
}

.boxColor {
	
	background-color: rgba(101,127,168,.1);
	padding:5px 10px;
	font-size:120%;
		
}
